pim_connector:
  steps:
    file_reader:
      invalid_item_columns_count: 'Inaasahang magkakaroon ng %totalColumnsCount% na bilang ng column, pero may totoong bilang na %itemColumnsCount% sa %filePath%:%lineno%'
job_execution.summary:
  read: basahin
  write: nakasulat
  skip: nilaktawan
  create: nilikha
  process: prinoseso
  update_products: na-update na mga produkto
  process_products: prinosesong produkto
  skip_products: nilaktawang mga produkto
  displayed: ipinakita ang mga paunang babala
  charset_validator:
    title: 'Ang pag-encode ng file:'
    skipped: nilaktawan, ekstensyon sa puting listahan
  product_skipped_no_diff: linaktawang produkto (walang pinagbago)
  product_skipped_no_associations: nilaktawan ang produkto (walang nakikitang mga asosasyon)
  product_model_skipped_no_diff: nilaktawang modelo ng produkto (walang pinagkaiba)
  item_position: magbasa ng mga linya
  skipped_in_root_product_model: nilaktawang modelo ng produkto na may magulang
  skipped_in_sub_product_model: nilaktawang modelo ng produkto na walang magulang
